// 请编程， 输入一个圆的半径，输出圆的周长和面积
#include <stdio.h>

#define PI 3.14 // 定义 PI

int main()
{
    int r; // 定义半径
    printf("请输入圆的半径：");
    scanf("%d", &r);
    printf("圆的周长为：%.2f\n", 2 * PI * r);
    printf("圆的面积为：%.2f\n", PI * r * r);

    return 0;
}